Page 1 of 2

Nikon D810 Support

PostPosted: Tue Sep 16, 2014 9:31 am
by Drew
Just as an FYI for all you patient users...
Support for the Nikon D810 in Capture One 7 will come shortly in an updated version, 7.2.4.

I don't have a hard date but we expect it in the next few weeks.

If you need it immediately and want to be an early adopter however, you are always welcome to upgrade to Capture One 8.
http://www.phaseone.com/en/Imaging-Soft ... e-One.aspx

Re: Nikon D810 Support

PostPosted: Tue Sep 16, 2014 10:03 pm
by CraigBeckta
Uncompressed D810 files are not supported.

I just purchased Capture One Pro 8 for that reason.

Hold off until the bug is fixed.

Re: Nikon D810 Support

PostPosted: Wed Sep 17, 2014 4:52 am
by NN155398UL
me too

Re: Nikon D810 Support

PostPosted: Fri Sep 19, 2014 9:34 pm
by NN255262UL5
Running Capture One 7.2.4 on Mac OS 10.8.5, I just checked for updates as I read about a beta with D810 support.

"Updates available: Capture 8"!

How stupid is a company allowed to be? This forum is full of notes that C1 8 is not running on 10.8.5

Is it asked too much to check the OS before suggesting impossible updates? Are you just collecting angry customers, Phase One?

Re: Nikon D810 Support

PostPosted: Tue Sep 23, 2014 8:45 am
by Drew
NN255262UL5 wrote:Is it asked too much to check the OS before suggesting impossible updates? Are you just collecting angry customers, Phase One?


This is not relevant to this thread.
Although I respect your opinion, it's a bit misguided and rather un-constructive.
Capture One software has an option to Check for new releases, if you have this turned on, that is just what it does. If you do not want this notification, please turn it off in Preferences.

Re: Nikon D810 Support

PostPosted: Tue Sep 23, 2014 8:50 am
by NN133235UL4
Nikon D810 Raw files don't open since the Nikon firmware update from 1.0.0. to 1.0.1.

Re: Nikon D810 Support

PostPosted: Tue Sep 23, 2014 8:52 am
by Drew
NN133235UL4 wrote:Nikon D810 Raw files don't open since the Nikon firmware update from 1.0.0. to 1.0.1.


Example RAW file in a support case?

Re: Nikon D810 Support

PostPosted: Tue Sep 30, 2014 2:07 pm
by Ulf

Re: Nikon D810 Support

PostPosted: Wed Oct 01, 2014 10:13 am
by cam
Installed 7.2.4 today however I cannot tether the D810. I have deleted all prefs, restarted etc. still no tether am I missing something?

Many thanks,

Re: Nikon D810 Support

PostPosted: Wed Oct 01, 2014 11:25 am
by Jim_DK
Did you look in the release notes for the supported list?

Re: Nikon D810 Support

PostPosted: Wed Oct 01, 2014 12:05 pm
by SFA
cam wrote:Installed 7.2.4 today however I cannot tether the D810. I have deleted all prefs, restarted etc. still no tether am I missing something?

Many thanks,


I think you will find that the timing of the D810 release and its proximity to the Capture One V8 release has meant that tethering is only possible with V8. However to help V7 users not yet ready or prepared to adopt V8 file support has been provided for the D810 has been provided with V7.2.4, this being, presumably, more readily accomplished that would be the case with tethering support.

Or at least that is the way I read the release notes.


HTH.


Grant

Re: Nikon D810 Support

PostPosted: Wed Oct 01, 2014 12:48 pm
by cam
File support only then in 7.2.4 well thats pants! I can't run 8 on my machine. Are you going to make tethering available for 7.2.4?

Re: Nikon D810 Support

PostPosted: Wed Oct 01, 2014 1:41 pm
by Jim_DK
No. 7.2.4 is already released so that's not possible.

There have been (in the past) numerous workarounds for this kind of situation (if you have the Nikon software) which I would assume are still valid.

Re: Nikon D810 Support

PostPosted: Wed Oct 01, 2014 3:11 pm
by cam
Jim_DK wrote:No. 7.2.4 is already released so that's not possible.

There have been (in the past) numerous workarounds for this kind of situation (if you have the Nikon software) which I would assume are still valid.


7.2.5 ?

Re: Nikon D810 Support

PostPosted: Wed Oct 01, 2014 3:20 pm
by SFA
cam wrote:File support only then in 7.2.4 well thats pants! I can't run 8 on my machine. Are you going to make tethering available for 7.2.4?


Why can't you run 8? If you could run 8 would that resolve your problem? What would need to happen to get you there?